<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="123318">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="H" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION H <emdash/> 
 ELECTRICIDAD</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="EN" symbol="H" nocore="yes">
			<textBody>
				<note type="none">
					<noteParagraph>
						<text> 
Estas notas se refieren a los principios fundamentales y a las normas generales de utilización de la sección H.</text>
						<subnote indent="1" type="Roman">
							<noteParagraph>
								<text> 
La sección H <u> 
cubre</u> 
:</text>
								<subnote indent="2" type="alpha">
									<noteParagraph>
										<text> 
los elementos eléctricos básicos, que cubren todos los equipos eléctricos unitarios de aplicación general, la estructura mecánica de los aparatos y circuitos, incluyendo la incorporación de varios elementos básicos en los que son llamados "circuitos impresos", así como también, hasta cierto punto, la fabricación de estos elementos, cuando no está cubierta en otras partes;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
la generación de electricidad, que cubre la producción, conversión o distribución de electricidad junto con el control y mando del aparato correspondiente;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
la electricidad aplicada, <u> 
que cubre</u> 
:</text>
										<subnote indent="3" type="roman">
											<noteParagraph>
												<text> 
las técnicas de utilización de aplicación general, a saber: las de calefacción eléctrica y circuitos de alumbrado eléctrico;</text>
											</noteParagraph>
											<noteParagraph>
												<text> 
algunas técnicas de aplicación particular, tanto eléctricas como electrónicas en el sentido estricto, que no están cubiertas por otras secciones de la clasificación; estas técnicas incluyen:</text>
												<subnote indent="4" type="number">
													<noteParagraph>
														<text> 
las fuentes eléctricas de luz, comprendiendo los láseres;</text>
													</noteParagraph>
													<noteParagraph>
														<text> 
la técnica eléctrica de los rayos X;</text>
													</noteParagraph>
													<noteParagraph>
														<text> 
la técnica eléctrica del plasma y la generación y aceleración de partículas cargadas eléctricamente o de neutrones;</text>
													</noteParagraph>
												</subnote>
											</noteParagraph>
										</subnote>
									</noteParagraph>
									<noteParagraph>
										<text> 
los circuitos electrónicos básicos y su control;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
la técnica de las comunicaciones;</text>
									</noteParagraph>
									<noteParagraph>
										<text>la utilización de un<NBSP/><GREF GLOBAL="" REFID="MATERIAL">material</GREF> determinado para la fabricación de los artículos o elementos descritos. Debe hacerse referencia en estos casos a los párrafos<nbsp></nbsp> 
88 a <nbsp></nbsp> 
 90 de la Guía de utilización de la Clasificación.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph>
								<text> 
En la presente sección se aplican las siguientes reglas generales:</text>
								<subnote indent="2" type="alpha">
									<noteParagraph>
										<text> 
Con las excepciones previstas en I (c) precedente, todo aspecto o parte eléctrico propio de una operación, proceso, aparato, objeto o artículo determinado, clasificado en una de las secciones de la Clasificación distintas de la sección H, está siempre clasificado en la subclase concerniente a esta operación, procedimiento, aparato, objeto o artículo. Cuando un aspecto de la clase tiene características comunes, que han podido ser descubiertas, concernientes a un conjunto de la misma naturaleza, en una subclase enteramente consagrada a las aplicaciones eléctricas generales para el conjunto considerado;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
Entre tales aplicaciones eléctricas, generales o particulares, conviene citar:</text>
										<subnote indent="3" type="roman">
											<noteParagraph>
												<text> 
los procedimientos y aparatos terapéuticos de <sref ref="A61"></sref> 
;</text>
											</noteParagraph>
											<noteParagraph>
												<text> 
los procedimientos y aparatos eléctricos utilizados en múltiples tratamientos de laboratorio o de la industria de las clases <sref ref="B01"></sref> 
 y <sref ref="B03"></sref> 
 y de la subclase <sref ref="B23K"></sref> 
;</text>
											</noteParagraph>
											<noteParagraph>
												<text> 
la alimentación, propulsión, iluminación eléctrica de vehículos en general y de vehículos especiales de la subsección "Transporte" de la sección B;</text>
											</noteParagraph>
											<noteParagraph>
												<text>los sistemas de encendido eléctrico propios de<NBSP/><GREF GLOBAL="" REFID="MOTOR">motores</GREF> de combustión interna de<sref ref="F02P"></sref> 
, de los aparatos de combustión en general de la subclase <sref ref="F23Q"></sref> 
;</text>
											</noteParagraph>
											<noteParagraph>
												<text> 
toda la parte eléctrica de la sección G, es decir, de los aparatos de medida, incluidos aquellos de variables eléctricas, de mando, de señalización y de cálculo. La electricidad que se trata en esta sección figura, en general, como medio intermediario y no como fin en sí mismo;</text>
											</noteParagraph>
										</subnote>
									</noteParagraph>
									<noteParagraph>
										<text> 
Todas las aplicaciones eléctricas, tanto generales como particulares, sobreentendiendo siempre que el aspecto "electricidad básica" se encuentra en la sección H (ver párrafo I (a)) en lo que concierne a "elementos básicos" que comprenden. Esta regla es asimismo válida para la electricidad aplicada, citada en I (c), que se encuentra en la misma sección H;</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph>
								<text> 
En la presente sección, existen los siguientes casos particulares:</text>
								<subnote indent="2" type="alpha">
									<noteParagraph>
										<text> 
Entre las aplicaciones generales cubiertas por secciones distintas a la H, debe hacerse notar que la calefacción eléctrica en general está cubierta por las subclases <sref ref="F24D"></sref> 
 ó <sref ref="F24H"></sref> 
 o por la clase <sref ref="F27"></sref> 
, y que la iluminación eléctrica en general está cubierta en parte por la clase <sref ref="F21"></sref> 
, si bien en la sección H (ver (c)) existen lugares en la subclase <sref ref="H05B"></sref> 
 que cubren los mismos objetos técnicos; </text>
									</noteParagraph>
									<noteParagraph>
										<text> 
En los dos casos anteriores, las subclases de la sección F que tratan las respectivas materias, esencialmente cubren, en primer lugar, todos los aspectos mecánicos de los aparatos o dispositivos, mientras que el aspecto eléctrico está cubierto por la subclase <sref ref="H05B"></sref> 
;</text>
									</noteParagraph>
									<noteParagraph>
										<text>Este aspecto mecánico, en lo que se refiere a la iluminación, debe ser comprendido como extensivo a la disposición<NBSP/><GREF GLOBAL="" REFID="MATERIAL">material</GREF> incluso de diversos elementos eléctricos, es decir, de la posición geométrica, o si se prefiere física, de sus elementos en su relación de unos con otros, que está cubierta por la subclase<sref ref="F21V"></sref> 
, quedando en H tanto los elementos en sí como los circuitos de principio. Lo mismo ocurre para el caso de fuentes eléctricas de luz, cuando son combinadas con fuentes de luz de diferente naturaleza. Estas están cubiertas por la subclase <sref ref="H05B"></sref> 
, en tanto que la disposición física que constituye la combinación está cubierta por las diferentes subclases de la clase <sref ref="F21"></sref> 
;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
En lo que se refiere a la calefacción no sólo los elementos eléctricos y diseños de circuitos, en sí, están cubiertos por la subclase <sref ref="H05B"></sref> 
, sino también los aspectos eléctricos de su disposición cuando se trata de los casos de aplicación general, entre los que se considera el caso de los hornos eléctricos. La disposición física de los elementos eléctricos en los hornos está cubierta por la sección F. Comparando el caso de los circuitos eléctricos de la soldadura, que están cubiertos por la subclase <sref ref="B23K"></sref> 
 propia de la soldadura se ve que el caso presente se sale de la regla general mencionada en el párrafo II anterior.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</subnote>
					</noteParagraph>
				</note>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="H04" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
TECNICA DE LAS COMUNICACIONES ELECTRICAS</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="H04" nocore="yes">
				<textBody>
					<note type="none">
						<noteParagraph edition="19850101">
							<text> 
La presente clase <u> 
cubre</u> 
 los sistemas de comunicación eléctrica mediante vías de propagación que utilizan haces de radiación corpuscular, ondas acústicas u ondas electromagnéticas, p. ej. comunicación por radio o comunicación óptica.<nbsp></nbsp>
							</text>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="u" lang="EN" symbol="H04B" definition="yes" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
TRANSMISION</text>
							<entryReference> 
sistemas de transmisión para valores medidos, señales de control o similares <sref ref="G08C"></sref>
							</entryReference>
							<entryReference> 
síntesis o análisis de la voz <sref ref="G10L"></sref>
							</entryReference>
							<entryReference> 
codificación, decodificación o conversión de código, en general <sref ref="H03M"></sref>
							</entryReference>
							<entryReference> 
difusión (broadcast) <sref ref="H04H"></sref>
							</entryReference>
							<entryReference> 
sistemas multiplex <sref ref="H04J"></sref>
							</entryReference>
							<entryReference> 
comunicaciones secretas <sref ref="H04K"></sref>
							</entryReference>
							<entryReference> 
transmisión de información digital <sref ref="H04L"></sref>
							</entryReference>
							<entryReference> 
redes de comunicación inalambricas <sref ref="H04W"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="H04B" definition="yes" nocore="yes">
					<textBody>
						<note type="none">
							<noteParagraph>
								<text> 
La presente subclase <u> 
cubre</u> 
 la transmisión de señales portadoras de información, siendo la transmisión independiente de la naturaleza de la información, y comprende los dispositivos de vigilancia, de prueba, y la supresión y limitación de ruido y de interferencias.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="H04B" definition="yes" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
DETALLES</text>
								<references>
									<sref ref="H04B0001000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
SISTEMAS CARACTERIZADOS POR EL MEDIO DE TRANSMISION UTILIZADO</text>
								<indexEntry>
									<text> 
Por conductores</text>
									<references>
										<sref ref="H04B0003000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Por propagación en el espacio libre</text>
									<references>
										<mref endRef="H04B0011000000" endRefLevel="c" endRefType="/" ref="H04B0005000000" refLevel="c" refType="/"></mref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otros</text>
									<references>
										<sref ref="H04B0013000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
SISTEMAS NO CARACTERIZADOS POR EL MEDIO DE TRANSMISION UTILIZADO</text>
								<references>
									<sref ref="H04B0014000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
SUPRESION O LIMITACION DEL RUIDO O INTERFERENCIAS</text>
								<references>
									<sref ref="H04B0015000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
VIGILANCIA, ENSAYOS</text>
								<references>
									<sref ref="H04B0017000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="90" symbol="H04B0001000000" definition="yes" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Detalles de los sistemas de transmision, no cubiertos por uno de los grupos <mref endRef="H04B0013000000" endRefLevel="c" endRefType="/" ref="H04B0003000000" refLevel="c" refType="/"></mref>
								</text>
							</titlePart>
							<titlePart>
								<text> 
Detalles de los sistemas de transmisión no caracterizados por el medio utilizado para la transmisión</text>
								<entryReference> 
sintonía de circuitos resonantes <sref ref="H03J"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Emisores</text>
									<entryReference> 
disposiciones especiales de los circuitos en los microemisores para investigar sobre los seres vivientes <sref ref="A61B0005070000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04B0001030000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Detalles de construcción, p. ej. cajas, fundas</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04B0001034000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Emisores portátiles</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04B0001036000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Disposiciones para la refrigeración</text>
											<entryReference> 
refrigeración de transformadores <sref ref="H01F0027080000"></sref>
											</entryReference>
											<entryReference> 
refrigeración tubos de descarga <sref ref="H01J0007240000"></sref> 
, <sref ref="H01J0019740000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0001040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Circuitos</text>
										<entryReference> 
de emisores de televisión <sref ref="H04N0005380000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0001060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Receptores</text>
									<entryReference> 
control de la amplificación <sref ref="H03G"></sref>
									</entryReference>
									<entryReference> 
receptores de televisión <sref ref="H04N0005440000"></sref> 
, <sref ref="H04N0005640000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0001080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Detalles de construcción, p. ej. ebanistería</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0001100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Dispositivos asociados al receptor para limitar o suprimir el ruido y las interferencias</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0001120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Montajes de neutralización, de equilibrado o de compensación</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0001140000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Montajes de desintonización automáticos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0001160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Circuitos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0001180000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Circuitos de entrada, p. ej. para acoplamiento a una antena o a una línea de transmisión</text>
											<entryReference> 
circuitos de entrada para amplificadores en general <sref ref="H03F"></sref>
											</entryReference>
											<entryReference> 
redes de acoplamiento entre antenas o líneas y receptores, independientes de la naturaleza del receptor <sref ref="H03H"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0001200000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
para el acoplamiento de un pick-up de gramófono, de los bornes de salida de un registrador o de un micrófono a un receptor</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0001220000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
para receptores en los cuales no se genera una onda local</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04B0001240000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
comprendiendo el receptor al menos un dispositivo semiconductor que tiene tres electrodos o más</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0001260000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
para receptores superheterodinos</text>
											<entryReference> 
cambio de frecuencia múltiple <sref ref="H03D0007160000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="C" kind="4" lang="ES" symbol="H04B0001280000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
el receptor comprende al menos un dispositivo de semiconductores que tiene tres electrodos o más</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0001300000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
para receptores homodinos o sincrodinos</text>
											<entryReference> 
circuitos demoduladores <sref ref="H03D0001220000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0001380000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Emisores receptores, es decir, dispositivos en los cuales el emisor y el receptor forman una unidad estructural y en la cual al menos una parte es utilizada para funciones de emisión y de recepción</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0001400000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Circuitos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0001440000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Conmutación transmisión-recepción</text>
											<entryReference> 
en sistemas de radar <sref ref="G01S"></sref>
											</entryReference>
											<entryReference> 
tubos para esta función <sref ref="H01J0017640000"></sref>
											</entryReference>
											<entryReference> 
conmutadores de guía de ondas <sref ref="H01P0001100000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04B0001460000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
por señales de frecuencia vocal</text>
											</titlePart>
											<titlePart>
												<text> 
por señales piloto</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04B0001480000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Circuitos para conectar el emisor y el receptor a una vía de transmisión común, p. ej. por la energía del emisor</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0001500000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
utilizando frecuencias diferentes para las dos direcciones de la comunicación</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04B0001520000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Montajes híbridos, es decir, para la transición bilateral de una vía a una sola transmisión sobre cada una de las dos vías o <u> 
viceversa</u>
												</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0001540000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
utilizando la misma frecuencia para las dos direcciones de comunicación</text>
											<entryReference>
												<sref ref="H04B0001440000"></sref> 
 tiene prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04B0001560000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
con posibilidad de comunicación simultánea en ambas direcciones</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04B0001580000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Montajes híbridos, es decir, para la transición de una transmisión bilateral sobre una vía a una transmisión sobre cada una de las dos vías o<u> 
viceversa</u>
												</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0001590000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Respondedor</text>
								</titlePart>
								<titlePart>
									<text> 
Transpondedor</text>
									<entryReference> 
sistemas repetidores <sref ref="H04B0007140000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H04B0001600000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Supervisión de estaciones de repetidores no vigilados</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0001620000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para producir una predistorsión de la señal en la emisión y una corrección correspondiente en la recepción, p. ej. para mejorar la relación señal ruido</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04B0001640000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Montajes para la compresión o expansión del volumen</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0001660000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para reducir el ancho de banda de las señales</text>
									<entryReference> 
en técnicas de análisis-síntesis de la voz <sref ref="G10L0019000000"></sref>
									</entryReference>
									<entryReference> 
en los sistemas de transmisión de imágenes <sref ref="H04N"></sref>
									</entryReference>
								</titlePart>
								<titlePart>
									<text> 
para mejorar la eficacia de la transmisión</text>
									<entryReference>
										<sref ref="H04B0001680000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0001680000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para suprimir total o parcialmente la portadora o una banda lateral</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0001690000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Técnicas de ensanche del espectro en general</text>
									<entryReference> 
para sistemas multiplex codificados <sref ref="H04J0013020000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0001707000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que utilizan una modulación en secuencia directa</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04B0001713000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que utilizan un salto de frecuencia</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H04B0001720000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Circuitos o componentes para simular las antenas, p. ej. antena ficticia</text>
									<entryReference> 
terminaciones de guías de ondas disipadoras <sref ref="H01P0001260000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0001740000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para aumentar la fiabilidad, p. ej. utilizando canales o aparatos suplementarios o de reserva</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H04B0001760000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Emisores o receptores pilotos para el control de la transmisión o para la igualación</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="60" symbol="H04B0003000000" definition="yes" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Sistemas de líneas de transmisión</text>
								<entryReference> 
combinados con sistemas de transmisión de inducción directa <sref ref="H04B0005000000"></sref>
								</entryReference>
								<entryReference> 
particularidades de estructuras de cables <sref ref="H01B0011000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Detalles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04B0003030000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Circuitos híbridos</text>
										<entryReference> 
para emisores-receptores <sref ref="H04B0001520000"></sref> 
, <sref ref="H04B0001580000"></sref>
										</entryReference>
										<entryReference> 
uniones híbridas del tipo guía de ondas <sref ref="H01P0005160000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0003040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Control de transmisión</text>
									</titlePart>
									<titlePart>
										<text> 
Igualación</text>
										<entryReference> 
control de amplificación en general <sref ref="H03G"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0003060000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por señal transmitida</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04B0003080000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
en el bucle de realimentación negativa del amplificador de línea</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04B0003100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por señal piloto</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04B0003110000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
utilizando un hilo piloto</text>
												<entryReference>
													<sref ref="H04B0003120000"></sref> 
 tiene prioridad</entryReference>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04B0003120000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
en el bucle de realimentación negativa del amplificador de línea</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04B0003140000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
caracterizado por la red de igualación utilizada</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04B0003160000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
caracterizado por la red de impedancia negativa utilizada</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04B0003180000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
en donde la red comprende dispositivos semiconductores</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0003200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Reducción de efectos de ecos o zumbidos</text>
									</titlePart>
									<titlePart>
										<text> 
Apertura o cierre de la vía de emisión</text>
									</titlePart>
									<titlePart>
										<text> 
Control de la transmisión en una dirección o la otra</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04B0003210000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
utilizando un conjunto de filtros pasabandas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0003230000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
utilizando una reproducción de la señal transmitida desplazada en el tiempo, p. ej. por dispositivo de anulación</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04B0003260000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Mejora de la característica de frecuencia por medio de bobinas de carga</text>
										<entryReference> 
bobinas de carga <u> 
en sí</u>
											<sref ref="H01F0017080000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04B0003280000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Reducción de perturbaciones causadas por las corrientes inducidas en el revestimiento o armadura del cable</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04B0003300000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Reducción de perturbaciones debidas a la corriente de desequilibrio en una línea normalmente equilibrada</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04B0003320000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Reducción de la diafonía, p. ej. por compensación</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04B0003340000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por interconexión sistemática de trozos de cable durante el tendido</text>
										</titlePart>
										<titlePart>
											<text> 
por adición al cable de elementos equilibradores durante el tendido</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0003360000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Circuitos repetidores</text>
										<entryReference>
											<sref ref="H04B0003580000"></sref> 
 tiene prioridad</entryReference>
										<entryReference> 
amplificadores a este efecto <sref ref="H03F"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04B0003380000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
para señales en dos gamas de frecuencia, transmitidas en direcciones opuestas, sobre la misma vía de transmisión</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04B0003400000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Líneas artificiales</text>
									</titlePart>
									<titlePart>
										<text> 
Redes que simulan una línea de cierta longitud</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04B0003420000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Circuitos para derivar las señales de llamada</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04B0003440000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Montajes para la alimentación de un repetidor sobre una línea de transmisión</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0003460000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Vigilancia</text>
									</titlePart>
									<titlePart>
										<text> 
Pruebas</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0003480000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Medida de la atenuación</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H04B0003500000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Sistemas de transmisión entre estaciones fijas <u> 
vía</u> 
 líneas de transmisión bifilares</text>
									<entryReference>
										<sref ref="H04B0003540000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H04B0003520000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Sistemas de transmisión entre estaciones fijas <u> 
vía</u> 
 guías de ondas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0003540000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Sistemas de transmisión <u> 
vía</u> 
 líneas de distribución de energía</text>
									<entryReference> 
en los sistemas de señales de alarma <sref ref="G08B0025060000"></sref>
									</entryReference>
									<entryReference> 
indicación a distancia de las condiciones de una red de distribución de energía, control a distancia de medios de conmutación en una red de distribución de energía <sref ref="H02J0013000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04B0003560000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Circuitos de acoplamiento, bloqueo o derivación de señales</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04B0003580000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Circuitos repetidores</text>
										<entryReference> 
amplificadores consiguientes <sref ref="H03F"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H04B0003600000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Sistemas de comunicación entre estaciones relativamente móviles, p. ej. comunicación para los ascensores</text>
									<entryReference>
										<sref ref="H04B0003540000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="H04B0005000000" definition="yes" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Sistemas de transmisión de inducción directa, p. ej. del tipo de bucle inductivo</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0005020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando un emisor-receptor</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0005040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Sistemas de llamada</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H04B0005060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando un emisor portátil asociado a un micrófono</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="H04B0007000000" definition="yes" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Sistemas de radiotransmisión, es decir, utilizando un campo de radiación</text>
								<entryReference>
									<sref ref="H04B0010000000"></sref> 
, <sref ref="H04B0015000000"></sref> 
 tienen prioridad</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0007005000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Control de la transmisión</text>
								</titlePart>
								<titlePart>
									<text> 
Igualación</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0007010000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Reducción del desplazamiento de fase</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0007015000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Reducción de los efectos del eco</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0007020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Sistemas de diversidad</text>
									<entryReference> 
para radiogoniometría <sref ref="G01S0003720000"></sref>
									</entryReference>
									<entryReference> 
redes o sistemas de antenas <sref ref="H01Q"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0007040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando varias antenas independientes espaciadas</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04B0007060000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
en la estación de emisión</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0007080000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
en la estación de recepción</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04B0007100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando un solo sistema de antenas caracterizado por sus propiedades de polarización o directivas, p. ej. diversidad de polarización, diversidad de dirección</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04B0007120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Sistemas de diversidad de frecuencia</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0007140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Sistemas repetidores</text>
									<entryReference> 
sistemas radar interrogadores-respondedores <sref ref="G01S0013740000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0007145000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Sistemas repetidores pasivos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0007150000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Sistemas repetidores activos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701,19900101" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0007155000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Estaciones terrestres</text>
											<entryReference>
												<sref ref="H04B0007204000"></sref> 
 tiene prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04B0007165000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
que emplean modulación angular</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04B0007170000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
que emplean modulación por impulsos, p. ej. modulación por impulsos codificados</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19740701,19900101" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0007185000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Estaciones espaciales o aéreas</text>
											<entryReference>
												<sref ref="H04B0007204000"></sref> 
 tiene prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="4" lang="ES" symbol="H04B0007190000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Estaciones geo-sincrónicas</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="4" lang="ES" symbol="H04B0007195000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Estaciones no sincrónicas</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0007204000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Acceso múltiple</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04B0007208000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Acceso múltiple por división de frecuencia</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="4" lang="ES" symbol="H04B0007212000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Acceso múltiple por reparto en el tiempo</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04B0007216000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Acceso múltiple por reparto de codificación o por ensanche de espectro</text>
												<entryReference> 
técnicas de ensanche del espectro en general <sref ref="H04B0001690000"></sref>
												</entryReference>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0007220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Sistemas de propagación por difusión</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="EN" symbol="H04B0007240000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para comunicación entre varias estaciones</text>
									<entryReference> 
redes de comunicación inalámbricas <sref ref="H04W"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0007260000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
en que al menos una es móvil</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="H04B0010000000" definition="yes" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Sistemas de transmisión que utilizan haces de radiación corpuscular u ondas electromagnéticas diferentes a las ondas hertzianas, p. ej. la luz, los infrarrojos</text>
								<entryReference> 
acoplamiento, mezcla o división ópticas <sref ref="G02B"></sref>
								</entryReference>
								<entryReference> 
guías de luz <sref ref="G02B0006000000"></sref>
								</entryReference>
								<entryReference> 
conmutación, modulación, demodulación de haces luminosos <sref ref="G02B"></sref> 
, <sref ref="G02F"></sref>
								</entryReference>
								<entryReference> 
dispositivos o disposiciones para el control, p. ej. para la modulación de haces luminosos <sref ref="G02F0001000000"></sref>
								</entryReference>
								<entryReference> 
dispositivos o disposiciones para demodular la luz, para transferir la modulación o para cambiar la frecuencia de la luz <sref ref="G02F0002000000"></sref>
								</entryReference>
								<entryReference> 
sistemas multiplex ópticos <sref ref="H04J0014000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0010020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Detalles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0010040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Emisores</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0010060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Receptores</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0010080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Equipo de vigilancia, de ensayo o de medición de defectos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101,20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0010100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Transmisión a través del espacio, p. ej. en la atmósfera</text>
									<entryReference>
										<sref ref="H04B0010220000"></sref> 
, <sref ref="H04B0010240000"></sref> 
, <sref ref="H04B0010300000"></sref> 
 tienen prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0010105000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
adaptada especialmente a los enlaces por satélite</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101,20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0010120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Transmisión por guías de luz, p. ej. fibras ópticas</text>
									<entryReference>
										<sref ref="H04B0010220000"></sref> 
, <sref ref="H04B0010240000"></sref> 
, <sref ref="H04B0010300000"></sref> 
 tienen prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0010130000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que utilizan una transmisión multimodol</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0010135000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que utilizan una transmisión monomodal</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0010140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Estaciones terminales</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0010142000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Sistemas homodinos o heterodinos coherentes</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04B0010145000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Emisores</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04B0010148000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Receptores</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0010152000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Sistemas de detección directa no coherentes</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04B0010155000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Emisores</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H04B0010158000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Receptores</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0010160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Repetidores</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0010170000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
en los cuales el tratamiento o la amplificación son efectuadas sin conversión a partir de la forma óptica de la señal</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0010180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Disposiciones para reducir o eliminar la distorsión o la dispersión, p. ej. ecualizadores</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0010200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Disposiciones para el acoplamiento a la red, p. ej. acoplamiento por bus de línea o en estrella</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0010207000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que utilizan un acoplador de tipo estrella</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H04B0010213000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que utilizan un acoplador de tipo en T</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101,20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0010220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Transmisión entre dos estaciones móviles la una con relación a la otra</text>
									<entryReference>
										<sref ref="H04B0010300000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101,20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0010240000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Transmisión bidireccional</text>
									<entryReference>
										<sref ref="H04B0010220000"></sref> 
, <sref ref="H04B0010300000"></sref> 
 tienen prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0010260000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que utilizan una fuente de luz única para las dos estaciones implicadas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0010280000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que utilizan un dispositivo único como fuente de luz o receptor de luz</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0010300000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Sistemas de transmisión que utilizan haces de radiación corpuscular</text>
									<entryReference> 
disposiciones para manejar haces de radiación corpuscular, p. ej. para enfocar, para moderar, <sref ref="G21K0001000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="H04B0011000000" definition="yes" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Sistemas de transmisión que emplean ondas ultrasonoras, sonoras o infrasonoras</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="70" symbol="H04B0013000000" definition="yes" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Sistemas de transmisión caracterizados por el medio utilizado para la transmisión, no previstos en los grupos <mref endRef="H04B0011000000" endRefLevel="c" endRefType="/" ref="H04B0003000000" refLevel="c" refType="/"></mref>
								</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H04B0013020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Sistemas de transmisión en los cuales el medio de propagación está constituido por la tierra o una gran masa de agua que lo recubre, p. ej. telegrafía de tierra</text>
									<entryReference> 
sistemas de transmisión por hilo con retorno por la tierra o el agua <sref ref="H04B0003000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="80" symbol="H04B0014000000" definition="yes" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Sistemas de transmisión no caracterizados por el medio utilizado para la transmisión</text>
								<entryReference> 
sus detalles <sref ref="H04B0001000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0014020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
caracterizados por la utilización de la modulación por impulsos</text>
									<entryReference> 
en los repetidores de radio transmisión <sref ref="H04B0007170000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H04B0014040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que utilizan la modulación por impulsos codificados</text>
										<entryReference> 
conversión analógico/digital o digital/analógica <sref ref="H03M0001000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H04B0014060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que utilizan la modulación diferencial, p. ej. la modulación delta</text>
										<entryReference> 
conversión de valores analógicos en, o a partir de una modulación diferencial <sref ref="H03M0003000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H04B0014080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
caracterizados por la utilización de una subportadora</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="H04B0015000000" definition="yes" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Supresión o limitación del ruido o de las interferencias</text>
								<entryReference> 
por medios asociados al receptor <sref ref="H04B0001100000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0015020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Reducción de perturbaciones parásitas debidas a los aparatos eléctricos con medios dispuestos sobre o en la proximidad del origen de la perturbación</text>
									<entryReference> 
incorporados a máquinas dinamoeléctricas <sref ref="H02K0011000000"></sref>
									</entryReference>
									<entryReference> 
blindaje <sref ref="H05K0009000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="EN" symbol="H04B0015040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
estando causadas las perturbaciones por ondas sustancialmente sinusoidales, p. ej. en un receptor, un registrador de banda magnética</text>
										<entryReference> 
reducción de oscilaciones parásitas <sref ref="H03B"></sref> 
, <sref ref="H03F"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H04B0015060000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por los osciladores locales de los receptores</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="H04B0017000000" definition="yes" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Vigilancia</text>
							</titlePart>
							<titlePart>
								<text> 
Pruebas</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H04B0017020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
de sistemas repetidores</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
